/*
 * KNACSS Garni : add-on for knacss @author: Raphael Goetter, Alsacreations
 * Licence CC-BY http://creativecommons.org/licenses/by/3.0/fr/
 */

/* ----------------------------- */
/* summary */
/* ----------------------------- */
/*
1- tables
2- forms
3- print
4- medium screens (tablets)
5- tiny screens (smartphones)
*/

/* ----------------------------- */
/* ==tables */
/* ----------------------------- */
table,
.table {
    display: table;
    table-layout: fixed;
    /*border-collapse: collapse;*/
    vertical-align: top;
}

table {
    width: 100%;
    caption-side: bottom;
}

caption {
    padding: 10px;
    color: #555;
    font-style: italic;
}

tbody {
    border: 1px solid #ccc;
}

tbody tr:nth-child(odd) {

}

tbody tr > * + * {
    /*border-left: 1px solid rgba(0, 0, 0, .05);*/
}

table th,
table td {
    padding: 5px 5px;
    text-align: left;
    vertical-align: top;
    border-bottom: 1px dashed #acacac;

}

table td {
    color: #000;
}

/* ----------------------------- */
/* ==forms */
/* ----------------------------- */
/* thanks to HTML5boilerplate, github.com/nathansmith/formalize and www.sitepen.com */

form,
fieldset {
    border: none;
}

input,
button,
select,
label {
    vertical-align: middle; /* @bugfix alignment */
}

/* icons */

/* buttons */
.btn {
    display: inline-block;
}

.btn.alternate {
}

.btn.highlight {
}

.login {
}

.logout {
}

.primary {
}

.warning {
}

.error {
}

.success {
}

/* forms items */
label {
    cursor: pointer;
}

legend {
    border: 0;
    white-space: normal;
}

button,
input,
select {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle; /* Improves appearance in IE6/7 */
}

textarea {
    overflow: auto; /* Removes default vertical scrollbar on empty textarea in IE6/7/8/9 */
    min-height: 5em;
    font-size: 100%;
    vertical-align: top;
    resize: vertical;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button; /* clickable input types in iOS */
    *overflow: visible; /* Corrects inner spacing displayed oddly in IE7 */
}

input[type="checkbox"],
input[type="radio"] {
    padding: 0; /* Corrects excess space around these inputs in IE8/9 */
    *width: 13px;
    *height: 13px; /* Corrects excess space around these inputs in IE7 */
}

input[type="search"] {
    -webkit-appearance: textfield;
}

/* if select styling bugs on WebKit */
/* select { -webkit-appearance: none; } */

/* 'x' appears on right of search input when text is entered. This removes it */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}

::-webkit-input-placeholder {
    color: #777;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #777;
}

/* Removes inner padding and border in FF3+ */
button::-moz-focus-inner,
input[type='button']::-moz-focus-inner,
input[type='reset']::-moz-focus-inner,
input[type='submit']::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/* styling begins here */
/* change all this the way you like */
form {
    width: 80%;
    margin-top: 2em;
    margin-left: 2em;
    padding: 1em;
    border: 1px solid #ccc;
    /* background: #eee; */
}

form li {
    list-style: none;
}

form .form-help {
    color: #555;
    font-style: italic;
    text-indent: 200px;
}

form label {
    display: inline-block;

    font-weight: 700;
}

form li label {
    font-weight: 400;
}

button,
input[type="button"],
input[type="reset"] {
    width: 120px;
    padding: 0 0 0 0.2em;
    border: 1px solid #ccc;
}

input[type="submit"] {
    padding: .5em 1em;
    border: 1px solid #ccc;
}

input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
select {
    width: 200px;
    padding: 0 0 0 .2em;
    border: 1px solid #ccc;

}

div.webform-component {
    margin-bottom: 2px;
}

textarea {
    width: 60%;
    padding: .0em 0 .0em .2em;
    border: 1px solid #ccc;
}

.header_1 .summit_dis {
    margin-top: -10px;
}

.header_1 .left {
    float: left;
    display: inline-block;
    padding: 0;
}

.header_1 a.logo img {
    width: 300px
}

/* ----------------------------- */
/* ==print */
/* ----------------------------- */

/* quick print reset */
@media print {
    body {
        width: auto !important;
        margin: auto !important;
        font-family: Verdana;
        font-size: 12pt;
        background-color: #fff !important;
        color: #333 !important;
    }

    p,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    blockquote,
    ul,
    ol {
        color: #000 !important;
        /*margin: auto !important;*/
    }

    .print {
        display: block; /* affichage des éléments de classe print */
    }

    p,
    blockquote {
        orphans: 3; /* pas de ligne seule en bas */
        widows: 3; /* pas de ligne seule en haut */
    }

    blockquote,
    ul,
    ol {
        /*page-break-inside: avoid;*/ /* pas de coupure dans ces élements */
    }

    h1 {
        page-break-before: always; /* chaque titre commence sur une nouvelle page */
    }

    h1,
    h2,
    h3,
    caption {
        page-break-after: avoid; /* pas de saut après ces éléments */
    }

    a {
        color: #000 !important;
        text-decoration: underline !important;
    }

    a[href]:after {
        content: " (" attr(href) ")"; /* affichage des URL des liens */
    }

    iframe {
        display: none;
    }
}

/* ----------------------------- */
/* ==responsive web design */
/* ----------------------------- */

@media (max-width: 600px) {
    .i23 {
        min-width: 22%;
        max-width: 22%;
        display: block !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        border: 0;
        width: auto !important;
        padding-left: 1.2%;
        padding-right: 1.2%;
        padding-top: 1.2%;
        padding-bottom: 1.2%;
    }
}

.header_1 .s-desktop-line {
    display: inline-block;
    float: right;
}

/* quick desktop reset */
@media (max-width: 980px) {
    .s-desktop-line {
        display: block;
    }

    .header_1 {
        text-align: center;
    }

    .header_1 .header_cont {
        background-position: 130% 0 !important;
        padding-top: 20px !important;
    }

    .header_1 .left {
        /*float: none;*/
        padding: 0;
    }

    .header_1 .s-desktop-line {
        margin: 20px 0 0;
    }

    .programme_corner {
        display: none;
    }
}

/* quick tablet reset */
@media (max-width: 768px) {
    .tablet-hidden {
        display: none;
    }

    #navigation li.tablet-hidden {
        display: none;
    }

    /* responsive widths for medium (m) screens, like tablets */
    .m25 {
        width: 25%;
    }

    .m40 {
        width: 40%;
    }

    .langue_selecteur.m40 {
        background: #fff;
        box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
        border-radius: 4px;
        margin: 8px;
        display: inline-block;
        vertical-align: top;
    }

    .langue_selecteur.m40 ul {
        padding: 0;
        text-align: center;
        display: block;
        padding-top: 25px;
    }

    .langue_selecteur.m40 .pdf_print {
        display: none;
    }

    .m30 {
        min-width: 31.5%;
        max-width: 31.5%;
        display: block !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        border: 0;
        width: auto !important;
    }

    .m31 {
        min-width: 29%;
        max-width: 29%;
        display: block !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        border: 0;
        width: auto !important;
    }

    .m31_min {
        min-width: 29%;
        max-width: 29%;
        display: block !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        border: 0;
        width: auto !important;
        padding-left: 2%;
        padding-right: 2%;
        padding-top: 1.2%;
        padding-bottom: 1.2%;
    }

    .border_separ {
        border: none;
    }

    .m32 {
        width: 32%;
    }

    .m33 {
        width: 33.3333%;
    }

    .m50 {
        width: 50%;
    }

    .m66 {
        width: 66.6666%;
    }

    .m70 {
        width: 70%;
    }

    .m75 {
        width: 75%;
    }

    .m100 {
        display: block !important;
        /*margin-left: 0 !important;*/
        /*margin-right: 0 !important;*/
        /*border: 0;*/
        /*float: none !important;*/
        width: auto !important;
    }

    .m100 .mod_custom {
        padding-left: 20px;
        padding-right: 20px;
    }

    .m100 .mod_custom .pr2 {
        padding-right: 0;
    }

    .programme {
        width: 100%;
    }

    /*.m100 .filtre_date{background: #fff2d9;box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);}
    .m100 .filtre_date:hover{background: white;}
    .m100 .onglet_active{background: #fff;box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);}
    .m100 .onglet_active:hover{background: #fff;}*/
    .m100 .onglet_active {
        border: 0;
        background: #fff;
        box-shadow: 0 0 1px rgba(0, 0, 0, 0.4);
    }

    .m100.programme_corner {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        border: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    .m33_ong {
        width: 31.3333%;
        float: left;
        margin: 0;
        padding: 0;
        padding-bottom: 5px;
        overflow: hidden;
        margin-left: 1%;
        margin-right: 1%;
    }

    .ft {
        padding-right: 20px;
        padding-left: 20px;
    }

    .ft1 {
        text-align: left;
        margin-bottom: 30px;
    }
}

/* quick smartphone reset */
@media (max-width: 640px) {
    body {
        background: #fff;
    }

    .phone-hidden {
        display: none;
    }

    .phone-show {
        display: block;
    }


    #navigation li.phone-hidden {
        display: none;
    }

    #navigation {
    }

    .bloc_share .webcast_bouton {
        margin: 0px;
        margin-bottom: 10px;
    }

    /* responsive widths for tiny (t) screens, like smartphones */
    .t25 {
        width: 25%;
    }

    .t30 {
        width: 30%;
    }

    .t33 {
        width: 33.3333%;
    }

    .t40 {
        width: 40%;
    }

    .langue_selecteur.t30 {
        background: #fff;
        box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
        border-radius: 4px;
        margin: 8px;
        display: inline-block;
        vertical-align: top;
    }

    .langue_selecteur.t30 ul {
        padding: 0;
        text-align: center;
        display: block;
        padding-top: 25px;
    }

    .langue_selecteur.t30 .pdf_print {
        display: none;
    }

    .t45 {

        min-width: 45%;
        max-width: 45%;
        display: block !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        border: 0;
        width: auto !important;

    }

    .t46 {

        min-width: 46.5%;
        max-width: 46.5%;
        display: block !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        border: 0;
        width: auto !important;

    }

    .t46_bis {

        min-width: 41.12%;
        max-width: 41.12%;
        display: block !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        border: 0;
        width: auto !important;
        padding-left: 4%;
        padding-right: 4%;
        padding-top: 1.2%;
        padding-bottom: 1.2%;

    }

    .t46_min {

        min-width: 39.3%;
        max-width: 39.3%;
        display: block !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        border: 0;
        width: auto !important;
        padding-left: 5%;
        padding-right: 5%;
        padding-top: 1.2%;
        padding-bottom: 1.2%;

    }

    .t48 {

        min-width: 48%;
        max-width: 48%;
        display: block !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        border: 0;
        width: auto !important;

    }

    .t48_speakers {
        width: 48%;
    }

    .t50 {
        width: 50%;
    }

    .t66 {
        width: 66.6666%;
    }

    .t70 {
        width: 70%;
    }

    .t75 {
        width: 75%;
    }

    .t100 {
        display: block !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        border: 0;
        /*float: none !important;*/
        width: auto !important;
    }

    .programme {
        width: 100%;
    }

    .programme .programme_items td:first-child {
        text-align: left;
    }

    .programme span.date-display-end {
        margin: 0 !important;
    }

    .programme .programme_items td {
        text-align: center;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    /*.t100 .filtre_date{background: #fff2d9;box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);}*/
    .t100 .filtre_date .onglet_title {
        font-size: 11px;
    }

    .t100 .filtre_date .onglet_date {
        font-size: 30px;
    }

    /*.t100 .filtre_date:hover{background: white;}*/
    /*.t100 .onglet_active{background: #fff;box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);}
    .t100 .onglet_active:hover{background: #fff;}*/
    .m100.filtre_acces li {
        float: none;
        margin-right: 0;
    }

    .m100.programme_corner li {
        float: none;
    }

    .m100.programme_corner li + li {
        margin-left: 0;
        margin-top: 10px;
    }

    .t100 .mod_custom {
        padding-left: 20px;
        padding-right: 20px;
    }

    .t100 .mod_custom .pr2 {
        padding-right: 0px;
    }

    .t33_ong {
        width: 31.3333%;
        float: left;
        margin: 0;
        padding: 0;
        padding-bottom: 5px;
        margin-left: 1%;
        margin-right: 1%;
        min-height: 80px;
        overflow: hidden;
    }

    .mob_menu {
        margin-left: 60px;
    }

    .row {
        width: 100% !important;
    }

    th,
    td {
        display: block !important;
        width: auto !important;
        /*text-align: left !important;*/
    }

    thead {
        display: none;
    }

    .register_details .nav_session ul li,
    .article .nav_session ul li,
    .event_details .nav_session ul li {
        float: none !important;
    }

    .register_details .nav_session ul li + li,
    .article .nav_session ul li + li,
    .event_details .nav_session ul li + li {
        margin-left: 0 !important;
    }

    .view-itf-fo-exibitors .view-content table td {
        border-width: 1px 0 0 !important;
        height: auto !important;
    }
}

@media (max-width: 360px) {
    .p100 {
        display: block !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        border: 0;
        float: none !important;
        width: auto !important;
        max-width: 100%;
    }

    .p100_bis {
        display: block !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        border: 0;
        float: none !important;
        width: auto !important;
        min-width: 77%;
        max-width: 77%;
        padding-left: 13%;
        padding-right: 13%;
        padding-top: 3%;
        padding-bottom: 3%;
    }

    .p100_min {
        display: block !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        border: 0;
        float: none !important;
        width: auto !important;
        min-width: 71%;
        max-width: 71%;
        padding-left: 14.5%;
        padding-right: 14.5%;
        padding-top: 3%;
        padding-bottom: 3%;
    }
}

@media (max-width: 300px) {
    .r100 {
        display: block !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        border: 0;
        float: none !important;
        width: auto !important;
        max-width: 100%;
    }
}

@media (max-width: 260px) {
    .n100 {
        display: block !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        border: 0;
        float: none !important;
        width: auto !important;
        max-width: 100%;
        padding: 0;
        padding-top: 3%;
        padding-bottom: 3%;
    }
}

@media (max-width: 360px) {
    .win_pho {

        display: block !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        border: 0;
        width: auto !important;
        min-width: 77%;
        max-width: 77%;
        padding-left: 13%;
        padding-right: 13%;
        padding-top: 3%;
        padding-bottom: 3%;

    }
}
